|  | Home · All Classes · Main Classes · Annotated · Grouped Classes · Functions |

# Qt 3 Support Members for QSizeGrip

The following class members are part of the Qt 3 support layer. They are provided to help you port old code to Qt 4. We advise against using them in new code.

- QSizeGrip class reference

### Protected Functions

- QSizeGrip ( QWidget * parent, const char * name )

- 1 protected function inherited from QObject

## Member Function Documentation

### QSizeGrip::QSizeGrip ( QWidget * parent, const char * name ) `[protected]`

Constructs a resize corner called name, as a child widget of parent.